datapush::SensorLogPushMessage Struct Reference

Message for pushing one full log record for all sensors. More...

`import"sensorpush.idl";`

## Public Attributes

vector< Sensor > | sensors
| List of logged sensors.
vector< LogRow > | rows
| List of log rows.

## Detailed Description

Message for pushing one full log record for all sensors.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/sensorpush.idl